<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bank</title>
    <style>
        * {
            font-family: Calibri;
        }
    </style>
</head>

<body>

    <customer-account-list>
        <div slot="title">Minu uue panga kliendid</div>
    </customer-account-list>

    <script src="./customer-account-list.js" type="module"></script>
</body>

</html>